;通道控制所对应的UV灯使能
[UV_CHL_SETTING]
;通道0对应的第一组、第二组UV灯使能
CHL0_UV_GROUP1_ENABLE=0
CHL0_UV_GROUP2_ENABLE=1

CHL1_UV_GROUP1_ENABLE=0
CHL1_UV_GROUP2_ENABLE=0

CHL2_UV_GROUP1_ENABLE=0
CHL2_UV_GROUP2_ENABLE=0

CHL3_UV_GROUP1_ENABLE=1
CHL3_UV_GROUP2_ENABLE=1

CHL4_UV_GROUP1_ENABLE=0
CHL4_UV_GROUP2_ENABLE=0

CHL5_UV_GROUP1_ENABLE=1
CHL5_UV_GROUP2_ENABLE=0

CHL6_UV_GROUP1_ENABLE=1
CHL6_UV_GROUP2_ENABLE=0

CHL7_UV_GROUP1_ENABLE=1
CHL7_UV_GROUP2_ENABLE=0

CHL8_UV_GROUP1_ENABLE=1
CHL8_UV_GROUP2_ENABLE=0

[UV_USE_UV_INK_CHL]
;使用了光油的通道 ，1为使用，0为不使用
CHL0_UV_USE_ENABLE=1

CHL1_UV_USE_ENABLE=0

CHL2_UV_USE_ENABLE=0

CHL3_UV_USE_ENABLE=0

CHL4_UV_USE_ENABLE=0

CHL5_UV_USE_ENABLE=0

CHL6_UV_USE_ENABLE=0

CHL7_UV_USE_ENABLE=1

